Subject: Re: Xilinx SysACE drivers for Linux 2.4

From: Andrei Konovalov <[email-masked]>
Date: Thu, 27 Apr 2006 16:18:40 +0400

Stephen Williams wrote:
> So I'm now looking at moving from my bk based linuxppc-2.4 devel
> tree to the kernel.org sources, but the latter doesn't have the
> Xilinx SystemACE drivers. Is there a repository for the latest
> port (to kernel 2.4) of this driver, or should I just lift it
> from the kernel tree I have?

The same link Matt mentioned (as regards to PPC405GPr support):
rsync://source.mvista.com/linuxppc-2.4

Here is the most recent Xilinx Virtex stuff MontaVista has for 2.4 kernel.

Thanks,
Andrei